package p30_swing.podstawy;

import java.awt.Color;
import java.awt.Font;

import javax.swing.JFrame;
import javax.swing.JLabel;
import javax.swing.SwingConstants;

public class Okno2 {

    public static void main(String[] args) {
        JFrame okno = new JFrame("Nasza aplikacja");
        okno.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        okno.setSize(800, 600);
        
        JLabel label = new JLabel("Hello world");
        label.setFont(new Font("Arial", Font.BOLD, 40));
        label.setForeground(Color.BLUE);
        label.setHorizontalAlignment(SwingConstants.CENTER);
        okno.add(label);
        
        okno.setVisible(true);
    }

}
